.option {
  list-style-type: none;
  transition: background-color 0.2s ease-in-out;

  &:hover {
    cursor: pointer;
    background-color: #e5e5e5;
  }
}

.optionButton {
  border: 0;
  width: 100%;
  height: 100%;
  text-align: left;
  background-color: transparent;
}

.optionText {
  margin: 0;
  padding: 14px 10px 14px 44px;
}
